Subject: New Reply Received - Re: Share your feedback with us
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 10:24:29 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>1) I did NOT receive the storage boxes that I ordered and paid for.  They were not included with the other items 
</div>
<div>
<br>
</div>
<div>2) No one has responded to my emails and no one answers the phone!</div>
<div>
<br>
</div>
<div>3) I am traveling soon and need to solve this problem. I do not accept to pay for what I do not receive!</div>
<div>
<br>
</div>
<div>I want customer service to call me and sort this issue. My mobile 9712 0996.</div>
<div>
<br>
</div>
<div>Thank you,</div>
<div>Shannon Griffiths </div>
<div>
<br>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 17, 2021, at 10:45 AM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shannon,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
 With reference to order number 8268619660 after checking your order, we found out that your order has been delivered completely.<br>
<br>
If you still believe that the item is missing please contact us again.<br>
 <br>
Please feel free to contact us if you have any further questions.<br>
 <br>
Your friends<br>
Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725580